version: 0.6.1-beta
files:
  - url: waterfall-setup-0.6.1-beta-x64.exe
    sha512: LUEg1IiHStmZnrUhRpt0SduR171ZQvPD6H4nFr9WsdlRN5K7XxTLXNgS0GDAGTQ2FUklalavIRHITKdpg0aBeg==
    size: 117745728
path: waterfall-setup-0.6.1-beta-x64.exe
sha512: LUEg1IiHStmZnrUhRpt0SduR171ZQvPD6H4nFr9WsdlRN5K7XxTLXNgS0GDAGTQ2FUklalavIRHITKdpg0aBeg==
releaseDate: '2026-03-26T16:39:43.602Z'
